package com.supplier.service;

import com.supplier.model.HomePageIndex;
import java.util.Map;

public interface HomePageService {
    Map<String, Object> getHeadData(HomePageIndex homePageIndex);

    Map<String, Object> appletDate(HomePageIndex homePageIndex);
}
